"OneGoogleButtonCancel" = "ବାତିଲ୍ କରନ୍ତୁ";
"OneGoogleUnnamedAccount" = "ବେନାମୀ ଆକାଉଣ୍ଟ";
"OneGoogleRemoveAccount" = "କାଢ଼ି ଦିଅନ୍ତୁ";
"OneGoogleButtonManageAccounts" = "ଆକାଉଣ୍ଟଗୁଡ଼ିକୁ ପରିଚାଳନା କରନ୍ତୁ";
"OneGoogleErrorUnableToSignOut" = "ସାଇନ୍ ଆଉଟ୍ କରିବାକୁ ଅସମର୍ଥ";
"OneGoogleMessageRemovingAccount" = "ଆକାଉଣ୍ଟ କଢ଼ା ଯାଉଛି";
"OneGoogleRemoveAccountConfirmationMessage" = "ଏହି ଆକାଉଣ୍ଟ ଓ ସେଭ୍ ହୋଇନଥିବା ଯେ କୌଣସି ଡାଟାକୁ %@ରୁ ଏବଂ ଏହି ଡିଭାଇସରେ ଥିବା ଅନ୍ୟ Google ଆପଗୁଡ଼ିକରୁ କାଢ଼ି ଦିଆଯିବ";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "ଏହି ଆକାଉଣ୍ଟ ଏବଂ ସେଭ୍ ହୋଇନଥିବା ଯେ କୌଣସି ଡାଟାକୁ ଏହି ଆପରୁ ଏବଂ ଏହି ଡିଭାଇସରେ ଥିବା ଅନ୍ୟ Google ଆପଗୁଡ଼ିକରୁ କାଢ଼ି ଦିଆଯିବ";
"OneGoogleRemoveAccountTitle" = "%@ ଆକାଉଣ୍ଟକୁ କାଢ଼ିବେ?";
"OneGoogleMyAccountExplanation" = "ଆପଣଙ୍କ Google ଆକାଉଣ୍ଟ ପରିଚାଳନା କରନ୍ତୁ";
"OneGoogleMyAccountMediumExplanation" = "Google ଆକାଉଣ୍ଟ";
"OneGoogleMyAccountShortExplanation" = "ଆକାଉଣ୍ଟ";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "କୌଣସି ଆକାଉଣ୍ଟ ବିନା %@କୁ ବ୍ୟବହାର କରନ୍ତୁ";
"OneGoogleGuestModeAlternativeButtonLabel" = "ଏକ ଆକାଉଣ୍ଟ ବିନା ଏହି ଆପକୁ ବ୍ୟବହାର କରନ୍ତୁ";
"OneGoogleButtonDone" = "ହୋଇଗଲା";
"OneGoogleProductSettingsTitle" = "ସେଟିଂସ୍";
"OneGoogleProductSettingsSignInError" = "ସାଇନ୍ ଇନ୍ କରିବାରେ ତ୍ରୁଟି";
"OneGoogleIncognitoModeTurnOn" = "ଇନକଗ୍ନିଟୋ ଚାଲୁ କରନ୍ତୁ";
"OneGoogleIncognitoModeTurnOff" = "ଇନକଗ୍ନିଟୋ ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleChooseAnAccountBottomSheetTitle" = "ଏକ ଆକାଉଣ୍ଟ ବାଛନ୍ତୁ";
"OneGoogleSignInButton" = "ସାଇନ୍ ଇନ୍ କରନ୍ତୁ";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ ଭାବରେ ସାଇନ୍ ଇନ୍ କରିଛନ୍ତି।";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ ଭାବରେ ସାଇନ୍ ଇନ୍ କରିଛନ୍ତି। %dଟିରୁ %dଟି।";
"OneGoogleOtherAccountA11yLabel" = "%dଟିରୁ %dଟି। %@, %@ ବ୍ୟବହାର କରନ୍ତୁ";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ ଭାବରେ ସାଇନ୍ ଇନ୍ କରିଛନ୍ତି।";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ ଭାବରେ ସାଇନ୍ ଇନ୍ କରିଛନ୍ତି। %4$dଟିରୁ %3$d।";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$dଟିରୁ %1$d। %3$@, %4$@ ବ୍ୟବହାର କରନ୍ତୁ";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "ସେଟିଂକୁ ଟୋଗଲ୍ କରିବାକୁ ଦୁଇଥର ଟାପ୍ କରନ୍ତୁ";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "ଚାଲୁ";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "ବନ୍ଦ";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "ଏକ ଆକାଉଣ୍ଟ ବାଛନ୍ତୁ";
"OneGoogleAppHeaderBarAccessibilityHint" = "ଆକାଉଣ୍ଟଗୁଡ଼ିକୁ ପରିଚାଳନା କରିବାକୁ ଖୋଲନ୍ତୁ";
"OneGooglePrivacyPolicyButton" = "ଗୋପନୀୟତା ନୀତି";
"OneGoogleTermsOfServiceButton" = "ସେବାର ସର୍ତ୍ତାବଳୀ";
"OneGoogleOpenSourceLicensesButton" = "ଲାଇସେନ୍ସ";
"OneGooglePrivacyPolicyShortButton" = "ଗୋପନୀୟତା";
"OneGoogleTermsOfServiceShortButton" = "ସର୍ତ୍ତାବଳୀ";
"OneGoogleButtonGM2AddAnotherAccount" = "ଅନ୍ୟ ଏକ ଆକାଉଣ୍ଟ ଯୋଗ କରନ୍ତୁ";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "ମେନୁ ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleRemoveAccountButton" = "ଏହି ଡିଭାଇସରୁ କାଢ଼ନ୍ତୁ";
"OneGoogleButtonChooseAnotherAccount" = "ଅନ୍ୟ ଏକ ଆକାଉଣ୍ଟ ବାଛନ୍ତୁ";
"OneGoogleButtonContinueSignInFullName" = "%@ ଭାବେ ଜାରି ରଖନ୍ତୁ";
"OneGoogleButtonContinueSignInDefault" = "ଜାରି ରଖନ୍ତୁ";
"OneGoogleButtonManageAccountsDevice" = "ଏହି ଡିଭାଇସରେ ଆକାଉଣ୍ଟଗୁଡ଼ିକୁ ପରିଚାଳନା କରନ୍ତୁ";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ ବ୍ୟବହାର କରନ୍ତୁ। %dଟିରୁ %dଟି";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ ବ୍ୟବହାର କରନ୍ତୁ। %dଟିରୁ %dଟି।";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ ବ୍ୟବହାର କରନ୍ତୁ। %4$dଟିରୁ %3$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ ବ୍ୟବହାର କରନ୍ତୁ। %4$dଟିରୁ %3$d।";
"OneGoogleA11yHintOpensAccountMenu" = "ଆକାଉଣ୍ଟ ମେନୁ ଖୋଲେ";
"OneGoogleA11yHintExpandsAccountMenu" = "ଆକାଉଣ୍ଟ ମେନୁ ବିସ୍ତାର କରେ";
"OneGoogleA11yHintCollapsesAccountMenu" = "ଆକାଉଣ୍ଟ ମେନୁ ସଙ୍କୁଚିତ କରେ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "ଇନକଗ୍ନିଟୋ ମୋଡରେ";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "ଆକାଉଣ୍ଟ ଏବଂ ସେଟିଂସ୍।";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "ଇନକଗ୍ନିଟୋ ମୋଡ୍ ମେନୁ ଖୋଲେ";
"OneGoogleDefaultAccountText" = "ବିଜ୍ଞାପନଗୁଡ଼ିକ ସମେତ Google ଆପ୍ ଏବଂ ସେବାଗୁଡ଼ିକରେ ଆପଣଙ୍କ ଅନୁଭୂତିକୁ ପର୍ସନାଲାଇଜ୍ କରିବା ପାଇଁ %@ (%@) ବ୍ୟବହୃତ ହୋଇଛି।";
"OneGoogleDefaultAccountTextOrdered" = "ବିଜ୍ଞାପନଗୁଡ଼ିକ ସମେତ Google ଆପ୍ ଏବଂ ସେବାଗୁଡ଼ିକରେ ଆପଣଙ୍କ ଅନୁଭୂତିକୁ ପର୍ସନାଲାଇଜ୍ କରିବା ପାଇଁ %1$@ (%2$@) ବ୍ୟବହୃତ ହୋଇଛି।";
"OneGoogleDefaultAccountSwitchText" = "ଡିଫଲ୍ଟ ଆକାଉଣ୍ଟକୁ ସ୍ୱିଚ୍ କରନ୍ତୁ";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "ସାଇନ୍ ଇନ୍ କରିବାକୁ ଏକ ଆକାଉଣ୍ଟ ବାଛନ୍ତୁ";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ରେ ସାଇନ୍ ଇନ୍ କରିବା ପାଇଁ ଏକ ଆକାଉଣ୍ଟ ବାଛନ୍ତୁ।";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ ଚୟନିତ।";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ ଚୟନିତ।";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ ଚୟନିତ। %dଟିରୁ %dଟି।";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ ଚୟନିତ। %4$dଟିରୁ %3$d।";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ଆପରେ ବ୍ୟବହାର କରନ୍ତୁ";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ଆପରେ ବ୍ୟବହାର କରିବା ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleOnboardingChooseAccountsTitle" = "ଆକାଉଣ୍ଟଗୁଡ଼ିକ ବାଛନ୍ତୁ";
"OneGoogleUnknownEmailAddress" = "ଅଜଣା ଇମେଲ୍ ଠିକଣା";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "ଏହି ଡିଭାଇସରୁ %@କୁ କାଢ଼ନ୍ତୁ।";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ରେ %@ ବ୍ୟବହାର କରନ୍ତୁ।";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ରେ %@ ବ୍ୟବହାର କରିବା ବନ୍ଦ କରନ୍ତୁ।";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ରେ %1$@ ବ୍ୟବହାର କରନ୍ତୁ।";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ରେ %1$@ ବ୍ୟବହାର କରିବା ବନ୍ଦ କରନ୍ତୁ।";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "ଏହି ଆପରେ %@ ବ୍ୟବହାର କରନ୍ତୁ।";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "ଏହି ଆପରେ %@ ବ୍ୟବହାର କରିବା ବନ୍ଦ କରନ୍ତୁ।";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ରେ ଦେଖାଯାଇଛି।";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ରେ ଲୁଚାଯାଇଛି।";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "ଏହି ଆପରେ ଦେଖାଯାଇଛି।";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "ଏହି ଆପରେ ଲୁଚାଯାଇଛି।";
"OneGoogleAccountSnackbarTitle" = "%@ ଭାବରେ ସାଇନ୍ ଇନ୍ କରିଛନ୍ତି";
"OneGoogleBackButtonAccessibilityLabel" = "ପଛକୁ ଫେରନ୍ତୁ";
"OneGoogleCloseButtonAccessibilityLabel" = "ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "ଏହି ଡିଭାଇସରୁ %@କୁ କାଢ଼ି ଦିଆଯାଇଛି";
"OneGoogleAddAccountShieldIndicatorMessage" = "ଆକାଉଣ୍ଟ ଯୋଗ କରାଯାଉଛି";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "ଅସମର୍ଥିତ ଆକାଉଣ୍ଟ";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "ଆକାଉଣ୍ଟ ସ୍ୱିଚ୍ କରିବା ନିଷ୍କ୍ରିୟ କରାଯାଇଛି";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "ଆକାଉଣ୍ଟ ସ୍ୱିଚ କରିବା ଉପଲବ୍ଧ ନାହିଁ";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ଠିକ୍ ଅଛି";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "ଆକାଉଣ୍ଟକୁ ଅକ୍ଷମ କରାଯାଇଛି। %@ %@। %dରୁ %d।";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "ଆକାଉଣ୍ଟକୁ ଅକ୍ଷମ କରାଯାଇଛି। %1$@ %2$@। %4$dରୁ %3$d।";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "ଅଧିକ ସୂଚନା ଖୋଲେ";
"OneGoogleAccountSnackbarTitleA11yHint" = "ଖାରଜ କରିବାକୁ ଦୁଇଥର-ଟାପ୍ କରନ୍ତୁ";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One ଆକାଉଣ୍ଟ";
"OneGoogleAccountMenuAnnouncement" = "ଆକାଉଣ୍ଟ ମେନୁ";
"OneGoogleIncognitoAccountMenuAnnouncement" = "ଇନକଗ୍ନିଟୋ ମୋଡ ମେନୁ";
"OneGoogleButtonConfirmSignIn" = "%@ ଭାବେ ସୁନିଶ୍ଚିତ କରନ୍ତୁ";
"OneGoogleReauthBadgeA11yLabel" = "ଆପଣଙ୍କର କୌଣସି ଏକ ଆକାଉଣ୍ଟରେ ପୁଣି-ପାସୱାର୍ଡ ଲେଖନ୍ତୁ";
"OneGoogleRephrasedIncognitoModeTurnOn" = "ଇନକଗ୍ନିଟୋ ମୋଡ୍ ଚାଲୁ କରନ୍ତୁ";
"OneGoogleRephrasedIncognitoModeTurnOff" = "ଇନକଗ୍ନିଟୋ ମୋଡ୍ ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleAccountRequiringReauthA11yLabel" = "ଆକାଉଣ୍ଟକୁ ଅକ୍ଷମ କରାଯାଇଛି। ପାସୱାର୍ଡ %@ %@କୁ ପୁଣି-ଲେଖନ୍ତୁ। %dଟିରୁ %dଟି";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "ଆକାଉଣ୍ଟକୁ ଅକ୍ଷମ କରାଯାଇଛି। %1$@ %2$@ ପାଇଁ ପାସୱାର୍ଡକୁ ପୁଣି-ଲେଖନ୍ତୁ। %4$dଟିରୁ %3$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "ଆପଣଙ୍କୁ ଏହି ଆକାଉଣ୍ଟରୁ ସାଇନ୍ ଆଉଟ୍ କରାଯାଇଛି";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "ଆକାଉଣ୍ଟଗୁଡ଼ିକୁ ଯୋଗ କରନ୍ତୁ କିମ୍ବା କାଢ଼ନ୍ତୁ";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ରେ ଆପଣଙ୍କର ଡାଟା";
"OneGoogleAccountMenuOptionAppSettings" = "%@ ସେଟିଂସ୍";
"OneGoogleAccountMenuOptionHelpFeedback" = "ସାହାଯ୍ୟ ଓ ମତାମତ";
"OneGoogleAccountMenuOptionHelp" = "ସହାୟତା";
"OneGoogleAccountMenuOptionFeedback" = "ମତାମତ ପଠାନ୍ତୁ";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "ଇନକଗ୍ନିଟୋ ମୋଡକୁ ଚାଲୁ କରିବା ପାଇଁ\nଦବାଇ ଧରନ୍ତୁ";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "ବୁଝିଗଲି";
"OneGoogleStorageCardButtonLabel" = "ଷ୍ଟୋରେଜ୍ ପରିଚାଳନା କରନ୍ତୁ";
"OneGoogleStorageCardFirstButtonLabel" = "ଷ୍ଟୋରେଜ୍ ପାଆନ୍ତୁ";
"OneGoogleStorageCardSecondButtonLabel" = "ଅଧିକ ବିକଳ୍ପ";
"OneGoogleStorageCardRegularTitle" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "ଷ୍ଟୋରେଜ୍ ବ୍ୟବହାର କରାଯାଇଛି: %2$@ GBର %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପ୍ରାୟ ପୂର୍ଣ୍ଣ ହୋଇଯାଇଛି";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "ଷ୍ଟୋରେଜ ପ୍ରାୟ ସରିଯାଇଛି";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% ଷ୍ଟୋରେଜ ବ୍ୟବହାର କରାଯାଇଛି";
"OneGoogleStorageCardFullTitle" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପୂର୍ଣ୍ଣ ଅଛି";
"OneGoogleStorageCardOutOfStorageTitle" = "ଷ୍ଟୋରେଜ ନାହିଁ";
"OneGoogleStorageCardBackupStoppedTitle" = "ବ୍ୟାକଅପ୍ ବନ୍ଦ ହୋଇଛି";
"OneGoogleStorageCardUnlimitedSubtitle" = "ଅସୀମିତ";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GBରୁ %@ GB ବ୍ୟବହାର କରାଯାଇଛି";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପ୍ରାୟ ପୂର୍ଣ୍ଣ ହୋଇଛି (%@ GBରୁ %@)";
"OneGoogleStorageProgresFullInformationFormat" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପୂର୍ଣ୍ଣ (%@ GBର %@)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%2$@ GBରୁ %1$@ GB ବ୍ୟବହୃତ ହୋଇଛି";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପ୍ରାୟ ପୂର୍ଣ୍ଣ ହୋଇଛି (%2$@ GBରୁ %1$@)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପୂର୍ଣ୍ଣ ହୋଇଛି (%2$@ GBରୁ %1$@)";
"OneGoogleStorageProgressFullInformationRecalculating" = "ପୁଣି ହିସାବ କରାଯାଉଛି...";
"OneGoogleBackupCardPreparingTitle" = "ବ୍ୟାକଅପ୍ ପ୍ରସ୍ତୁତ କରାଯାଉଛି";
"OneGoogleBackupCardBackingUpTitle" = "ବ୍ୟାକଅପ୍ ନିଆଯାଉଛି...";
"OneGoogleBackupCardOffTitle" = "ବ୍ୟାକଅପ୍ ବନ୍ଦ ଅଛି";
"OneGoogleBackupCardCompletedTitle" = "ବ୍ୟାକଅପ୍ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଛି";
"OneGoogleBackupCardFailedTitleFormat" = "%ldଟି ଆଇଟମର ବ୍ୟାକଅପ୍ ନିଆଯାଇନାହିଁ";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "ଜରୁରୀ ସୁରକ୍ଷା ଚେତାବାନୀ";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "ଆକାଉଣ୍ଟ ସମ୍ବନ୍ଧିତ ଗୁରୁତର ଆଲର୍ଟ";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "ଆକାଉଣ୍ଟ ସମ୍ବନ୍ଧିତ ଗୁରୁତ୍ୱପୂର୍ଣ୍ଣ ଆଲର୍ଟ";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ ପାଇଁ %@। %@। %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@ ପାଇଁ %1$@। %3$@। %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@ ପାଇଁ %1$@, %3$@। %4$@। %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "ପ୍ରୋଫାଇଲ୍ ଛବି ବଦଳାନ୍ତୁ";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "ନୂଆ";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "ବିଟା";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "ହାଇଲାଇଟ୍ କରାଯାଇଥିବା ଆଇଟମ୍";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@। %2$@।";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "ଆପଣ କେଉଁ ଆକାଉଣ୍ଟ ବ୍ୟବହାର କରୁଛନ୍ତି ତାହା ସହଜରେ ଜଣାଇବା ପାଇଁ ଏକ ଛବି ଯୋଗ କରନ୍ତୁ";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "ଆପଣଙ୍କୁ ଚିହ୍ନଟ କରିବାରେ ଲୋକମାନଙ୍କୁ ସାହାଯ୍ୟ କରିବା ପାଇଁ ଏକ ଛବି ଯୋଗ କରନ୍ତୁ";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "ଇନକଗ୍ନିଟୋ ମୋଡ୍ ଚାଲୁ ଅଛି";
"OneGoogleTurnOnIncognitoMode" = "ଇନକଗ୍ନିଟୋ ଚାଲୁ କରନ୍ତୁ";
"OneGoogleTurnOffIncognitoMode" = "ଇନକଗ୍ନିଟୋ ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleButtonSwitchAccount" = "ଆକାଉଣ୍ଟ ସ୍ୱିଚ୍ କରନ୍ତୁ";
"OneGoogleRemoveAccountButtonShortLabel" = "ଡିଭାଇସରୁ କାଢ଼ି ଦିଅନ୍ତୁ";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "ଆକାଉଣ୍ଟ ଯୋଗ କରନ୍ତୁ";
"OneGoogleEducationQuickSwipeMessageTitle" = "ଆକାଉଣ୍ଟଗୁଡ଼ିକୁ ଶୀଘ୍ର ସ୍ୱିଚ୍ କରନ୍ତୁ";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "ଅନ୍ୟ ଏକ ଆକାଉଣ୍ଟକୁ ବାଛିବା ପାଇଁ ଆପଣଙ୍କ ପ୍ରୋଫାଇଲ୍ ଛବି ଉପରେ ତଳକୁ ସ୍ୱାଇପ୍ କରନ୍ତୁ";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "ଆକାଉଣ୍ଟଗୁଡ଼ିକୁ ଶୀଘ୍ର ସ୍ୱିଚ୍ କରିବା ପାଇଁ ଆପଣଙ୍କ ଛବି ଉପରେ ତଳକୁ ସ୍ୱାଇପ୍ କରନ୍ତୁ";
"OneGoogleEducationQuickSwipeMessageActionButton" = "ବୁଝିଗଲି";
"OneGoogleGeneralDialogConfirmationButton" = "ବୁଝିଗଲି";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "ଆପଣଙ୍କ ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପ୍ରାୟ ପୂର୍ଣ୍ଣ ହୋଇଛି";
"OneGoogleStorageFullBadgeA11yLabel" = "ଆପଣଙ୍କ ଆକାଉଣ୍ଟ ଷ୍ଟୋରେଜ୍ ପୂର୍ଣ୍ଣ ଅଛି";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "ସୁପାରିଶ କରାଯାଇଥିବା କାର୍ଯ୍ୟଗୁଡ଼ିକ";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ ପାଇଁ ସୁପାରିଶ କରାଯାଇଥିବା କାର୍ଯ୍ୟଗୁଡ଼ିକ ଉପଲବ୍ଧ ଅଛି";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ %2$@ ପାଇଁ ସୁପାରିଶ କରାଯାଇଥିବା ଗୁରୁତ୍ୱପୂର୍ଣ୍ଣ କାର୍ଯ୍ୟ ଉପଲବ୍ଧ ଅଛି";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "ସୁପାରିଶ କରାଯାଇଥିବା କାର୍ଯ୍ୟଗୁଡ଼ିକ";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "ଆକାଉଣ୍ଟ ସମ୍ବନ୍ଧିତ ଗୁରୁତ୍ୱପୂର୍ଣ୍ଣ ଆଲର୍ଟ।";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "ଆକାଉଣ୍ଟ ଭଲ ସ୍ଥିତିରେ ଅଛି";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ଙ୍କ ଆକାଉଣ୍ଟ ଭଲ ସ୍ଥିତିରେ ଅଛି";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "ଆକାଉଣ୍ଟ ଭଲ ସ୍ଥିତିରେ ଅଛି, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "ବାଛିବାକୁ ସ୍କ୍ରୋଲ କରନ୍ତୁ";
"OneGoogleConsentDiscardChangesDialogTitle" = "ଆପଣଙ୍କ ପରିବର୍ତ୍ତନଗୁଡ଼ିକୁ ଖାରଜ କରିବେ?";
"OneGoogleConsentDiscardChangesDialogMessage" = "ସେଭ କରାଯାଇନଥିବା ପରିବର୍ତ୍ତନଗୁଡ଼ିକ ଉପଲବ୍ଧ ହେବ ନାହିଁ";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "ପସନ୍ଦଗୁଡ଼ିକୁ ଏଡିଟ କରନ୍ତୁ";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "ଖାରଜ କରନ୍ତୁ";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google ଆକାଉଣ୍ଟ";
"OneGoogleConsentDismissButtonA11yLabel" = "ବନ୍ଦ କରନ୍ତୁ";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@। %3$@ରେ ଲୁଚାଯାଇଛି";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@। %3$@ରେ ଦେଖାଯାଇଛି";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@। ଏହି ଆପରେ ଲୁକ୍କାୟିତ ଅଛି";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@। ଏହି ଆପରେ ଦେଖାଯାଇଛି";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "ଏହି ଡିଭାଇସରୁ %1$@, %2$@କୁ କାଢ଼ି ଦିଅନ୍ତୁ";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ରେ ସାଇନ ଇନ କରନ୍ତୁ";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "ହାଏ!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "ହାଏ, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "ଆକାଉଣ୍ଟକୁ ପ୍ରତିବନ୍ଧିତ କରାଯାଇଛି। ଏହି ସମୟରେ ଏହି ଆକାଉଣ୍ଟକୁ ସୁଇଚ କରିବାକୁ ଅନୁମତି ଦିଆଯାଇନାହିଁ। ଦୟାକରି ପରେ ପୁଣି ଚେଷ୍ଟା କରନ୍ତୁ।";
"OneGoogleConsentGoogleAccountProductName" = "Google ଆକାଉଣ୍ଟ";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";